2019-03-22 07:07 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000462NetSurf[All Projects] Generalpublic2015-03-10 10:34
ReporterGraham Sheard 
Assigned ToMichael Drake 
SeverityminorReproducibilityhave not tried 
StatusclosedResolutionfixed 
Product Version2.8 
Target VersionFixed in Version3.0 
Summary0000462: move option not functioning
Descriptionusing orpheus webmail I am unable to move an email to a selected folder with netsurf 2.8 Function works when I revert to netsurf 2.7
Additional InformationImported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=3421332 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000076

Vincent Sanders (administrator)

Is this still a problem with current versions of NetSurf?
Michael Drake

~0000090

Michael Drake (administrator)

Reporter says it's fixed in version 3.
Vincent Sanders

~0000649

Vincent Sanders (administrator)

Confirmed fixed in 3.0 release
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-18 18:36 Vincent Sanders Note Added: 0000076
2013-12-18 18:36 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-18 18:36 Vincent Sanders Status assigned => feedback
2013-12-18 18:36 Vincent Sanders Resolution no change required => open
2013-12-18 18:36 Vincent Sanders Product Version => 2.8
2013-12-18 18:36 Vincent Sanders Description Updated View Revisions
2013-12-18 18:36 Vincent Sanders Additional Information Updated View Revisions
2013-12-19 14:28 Michael Drake Note Added: 0000090
2013-12-19 14:28 Michael Drake Status feedback => resolved
2013-12-19 14:28 Michael Drake Fixed in Version => 3.0
2013-12-19 14:28 Michael Drake Resolution open => fixed
2013-12-19 14:28 Michael Drake Assigned To => Michael Drake
2015-03-10 10:34 Vincent Sanders Note Added: 0000649
2015-03-10 10:34 Vincent Sanders Status resolved => closed
+Issue History